Subject: bug#63277: python-anaconda-client and conda fail

From: Hugo Buddelmeijer <[email-masked]>
Date: Mon, 11 Sep 2023 10:08:54 +0200

The conda package seems to be fixed, and python-anaconda-client also
builds. So I think this can be closed.

On Mon, 8 May 2023 at 14:22, Hugo Buddelmeijer <[email-masked]> wrote:
>
> Sending the patches seems to have worked out just fine. Except that
> number 2 got in my own spam folder.
>
> I forgot that I also needed to update python-defusedxml to 0.7.1.
>
> Using guix does feel a bit like a moving target. It is good to learn
> how to fix such issues yourself, because they will pop-up often. The
> Contributing section [1] of the manual is a good place to start.
>
> Something unrelated: my desktop (gnome) looks sooo much sharper it
> seems, so kudos to whoever improved that!
>
> Cheers,
> Hugo
>
> [1] https://guix.gnu.org/manual/en/html_node/Contributing.html